Project

General

Profile

Bug #42640

python-psycopg2 encore nécessaire (sous buster)

Added by Frédéric Péters 2 months ago.

Status:
Nouveau
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
07 May 2020
Due date:
% Done:

0%

Patch proposed:
No
Planning:
No

Description

De #42577,

je suis parti sur une VM Buster toute neuve et aucun soucis sauf concernant le paquet python-psycopg2 qui était manquant

Ailleurs, #21758#note-15, c'était déjà noté :

et sans python-psycopg2 je reçois :

TASK [base : create the postgresql user named testuser] ************************
fatal: [localhost]: FAILED! => {"changed": false, "msg": "the python psycopg2 module is required"}
    to retry, use: --limit @/opt/publik-devinst/install.retry

PLAY RECAP *********************************************************************

(buster est encore annoncé comme pris en charge, dans la documentation).

Also available in: Atom PDF